StackRating

An Elo-based rating system for Stack Overflow
Home   |   About   |   Stats and Analysis   |   Get a Badge
Answers and rating deltas for

Why does maven-enforcer-plugin detect maven 3.2.5 when it's run with 3.1.1 on travis-ci.org?

Author Votes Δ
Tunaki 3 0.00
Last visited: Feb 23, 2017 4:15:26 AM